.mini_slider {
  display: flex;
  align-items: center;
  height: 320px; 
  overflow: hidden; 
}

.slide-paused:hover .slideshow {
  animation-play-state: paused;
}

.mini_slider ul li {
   list-style-type: none;
   margin: 0; 
}

.slideshow {
  display: flex;
  -webkit-animation: loop-slide 50s infinite linear 1s both;
  animation: loop-slide 50s infinite linear 1s both;
  margin: 0;
  padding: 0;
}

@-webkit-keyframes loop-slide { 
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-100%);
  }
}

@keyframes loop-slide {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-100%);
  }
} 

.sld_box {
  width: 215px;
  height: 278px;
}

.sld_box:nth-child(1) {
  /*background-color: orange;*/
}

.sld_box:nth-child(2) {
  /*background-color: orange;*/
}

.sld_box:nth-child(3) {
  /*background-color: blue;*/
}

.sld_box:nth-child(4) {
  /*background-color: green;*/
}

.sld_box:nth-child(5) {
  /*background-color: green;*/
}

.sld_box:nth-child(6) {
  /*background-color: green;*/
}

.sld_box-hover {
  transition: all 0.2s;
}

.sld_box-hover:hover {
  transform: translateY(-20px);
  /*border-radius: 0 10%;
  box-shadow: 0 3px 10px 0 #333;
  opacity: 0.8;*/
  cursor: unset;
}

ul.slideshow li::marker {
  display: none;
}

.parent{
    position:relative; /* 子要素をabsoluteさせたい */
}
.parent div{
    position:absolute;
    width:100%;
    height:100%;
    backface-visibility:hidden;
    transition:all 1s ease; /* 全ての要素をアニメーション, 1秒, はじめと終わりは緩やかに変化 */
}

/*.parent div.front{
    top: 0;
    position: absolute;
}

.parent div.flipped{
    top: 0;
    position: absolute;
    transform:rotateY( 180deg );
}
.parent:hover div.front{
    transform:rotateY( 180deg );
}
.parent:hover div.flipped{
    transform:rotateY( 0deg );
}*/



/* nav  */


/*　ハンバーガーボタン　*/
/*============
nav
=============*/
nav {
  display: block;
  position: fixed;
  top: 0;
  left: -300px;
  bottom: 0;
  width: 300px;
  background: #dadf00;
  overflow-x: hidden;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  transition: .5s;
  z-index: 3;
}
.open nav {
  left: 0;
}
nav .inner {
  padding: 25px;
}
nav .inner ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
nav .inner ul li {
  position: relative;
  margin: 0;
  /*border-top: unset;
  border-bottom: 1px solid;
  border-image: linear-gradient(to right, #a9bfe0 0%, #a3d6b4 50%, #f4d095 100%);
  border-image-slice: 1;*/
}

nav .inner ul li:after {
  content: "";
  background: url(../images/top/menu_bottom_bar.png) top center repeat-x;
  display: block;
  width: 250px;
  height: 1px;
  margin: 5% 0 0 0;
}

nav .inner ul li a {
  display: block;
  color: #333;
  font-size: 14px;
  padding: 1em;
  text-decoration: none;
  transition-duration: 0.2s;
  font-family: "M PLUS 1p";
  font-weight: 500;
}
nav .inner ul li a:hover {
  background: #e4e4e4;
}
@media screen and (max-width: 767px) {
  nav {
    left: -240px;
    width: 240px;
  }
}

@media screen and (max-width: 480px) {
  nav {
    left: -79px;
    width: 79px;
  }
}
/*============
@keyframes
=============*/
@keyframes equalizer01 {
  0% {
    width: 70%;
  }
  10% {
    width: 50%;
  }
  20% {
    width: 100%;
  }
  30% {
    width: 10%;
  }
  40% {
    width: 50%;
  }
  50% {
    width: 70%;
  }
  60% {
    width: 50%;
  }
  70% {
    width: 10%;
  }
  80% {
    width: 100%;
  }
  90% {
    width: 10%;
  }
  100% {
    width: 70%;
  }
}
@keyframes equalizer02 {
  0% {
    width: 30%;
  }
  10% {
    width: 20%;
  }
  20% {
    width: 40%;
  }
  30% {
    width: 10%;
  }
  40% {
    width: 20%;
  }
  50% {
    width: 30%;
  }
  60% {
    width: 20%;
  }
  70% {
    width: 10%;
  }
  80% {
    width: 40%;
  }
  90% {
    width: 10%;
  }
  100% {
    width: 30%;
  }
}
/*============
.toggle_btn
=============*/
.toggle_btn {
  display: block;
  position: fixed;
  top: 15px;
  left: 15px;
  width: 60px;
  height: 30px;
  transform: translate(0, 0);
  transition: all .5s;
  cursor: pointer;
  z-index: 3;
}
.open .toggle_btn {
  left: 330px;
}
.toggle_btn span {
  display: block;
  position: absolute;
  left: 0;
  width: 30px;
  height: 2px;
  transition: all .5s;
}
.toggle_btn span:nth-child(1) {
  top: 5px;
  width: 60px;
  animation: equalizer01 7000ms infinite;
  background-color: #a9bfe0;
}
.toggle_btn span:nth-child(2) {
  top: 15px;
  width: 30px;
  animation: equalizer02 5000ms infinite;
  animation-delay: 0.33s;
  background-color: #a3d6b4;
}
.toggle_btn span:nth-child(3) {
  top: 25px;
  width: 20px;
  animation: equalizer02 5000ms infinite;
  background-color: #f4d095;
}
.open .toggle_btn span {
  background-color: #fff;
  width: 30px;
}
.open .toggle_btn span:nth-child(1) {
  transform: translate(0, 10px) rotate(-45deg);
  animation: unset;
}
.open .toggle_btn span:nth-child(2) {
  opacity: 0;
  animation: unset;
}
.open .toggle_btn span:nth-child(3) {
  transform: translate(0, -10px) rotate(45deg);
  animation: unset;
}
@media screen and (max-width: 767px) {
  .open .toggle_btn {
    left: 260px;
  }
}
/*============
#mask
=============*/
#mask {
  display: none;
}
.open #mask {
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: .8;
  z-index: 2;
  cursor: pointer;
  transition: all .5s;
}
/*============
body
=============*/
body {
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
}

@media screen and (max-width: 480px) {

nav .inner ul li:after {
  content: "";
  width: 170px;
}

}


.effect-fade {
  opacity: 0;
  transform: translateY(100px); /* フェードインで動く高さを指定 */
  transition: all 2000ms; /* フェードインにかかる時間を指定 */
}
.effect-scroll {
  opacity: 1;
  transform: translateY(0);
}

/* 以下が追加の部分 */
/* 2つ目の要素に400msのdelayをかける */
.effect-fade:nth-of-type(2) {
  -moz-transition-delay: 400ms;
  -webkit-transition-delay: 400ms;
  -o-transition-delay: 400ms;
  -ms-transition-delay: 400ms;
}
/* 3つ目の要素に800msのdelayをかける */
.effect-fade:nth-of-type(3) {
  -moz-transition-delay: 800ms;
  -webkit-transition-delay: 800ms;
  -o-transition-delay: 800ms;
  -ms-transition-delay: 800ms;
}

.effect-fade02 {
  opacity: 0;
  transition: all 3000ms; /* フェードインにかかる時間を指定 */
}
.effect-scroll02 {
  opacity: 1;
}

/*ロゴの大きさを調整*/
#logo img {
  max-width:50%;
}
 
/*========= ボタンのためのCSS ===============*/
.openbtn{
    position:fixed;
    top:10px;
    right: 10px;
    z-index: 9999;/*ボタンを最前面に*/
    cursor: pointer;
    width: 100px;
    height:100px;
}
    
/*×に変化*/    
.openbtn span{
    display: inline-block;
    transition: all .4s;
    position: absolute;
    left: 14px;
    height: 3px;
    border-radius: 2px;
    background-color: #ffffff;
    width: 45%;
  }

.openbtn span:nth-of-type(1) {
    top:15px;   
}

.openbtn span:nth-of-type(2) {
    top:25px;
}

.openbtn span:nth-of-type(3) {
    top:35px;
}

.openbtn.active span:nth-of-type(1) {
    top: 18px;
    left: 18px;
    transform: translateY(6px) rotate(-45deg);
    width: 30%;
}

.openbtn.active span:nth-of-type(2) {
    opacity: 0;
}

.openbtn.active span:nth-of-type(3){
    top: 30px;
    left: 18px;
    transform: translateY(-6px) rotate(45deg);
    width: 30%;
}


